	.curatorResponse {
		display: block;
		margin: 0px 0px 0px 30px;
	}

	.blueheader {
		padding: 3px 6px;
		margin: 5px 0px;
		display: block;
		font-size: 12px;
		color: #ffffff;
		background-color: #0E566E;
	}

	.header15 {
		color: #0E566E; /*00142D*/
		font-size: 14px;
		font-weight: bold;
	}

	.subtle {
		color: #444444;
		font-size: 10px;		
	}

	.padimgLeft {
		margin-top: 4px;
		margin-left: 15px;
		margin-bottom: 4px;
	}

	/* HTML ELEMENTS */
	
	body {
		margin: 0px 0px 0px 0px;
		background-color: #c4d4da;
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}
		
	td {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		}
		
	p {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}
		
	a, a:link, a:visited {
		color: #336666;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}
	
	a:hover, a:active {
		color: #336666;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}
		
	a.clean, a.clean:link, a.clean:visited {
		color: #336666;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		}
	
	a.clean:hover, a.clean:active {
		color: #336666;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
		}

	li {
		color: #000000;
		margin-bottom:4px;
		text-align: left;
		margin-left: 0px;
		padding-left: 0px
	}

	
	/* LAYOUT CLASSES */
	
	@media print {
		.printwidth {
			width: 100%;
		}
	}
	
	@media screen {
		.printwidth {
			width: 770px;
		}
	}
	
	.nav_tb_menu {
		background-color: #7F9BA4;
	}
	
	.nav_tb_row1 {
		width: 770px;
		height: 29px;
		background-color: #3F3E3E;
		background-image: url(/web/20120513152648im_/http://americanhistory.si.edu/images/mast-si-bg.gif);
		background-repeat: no-repeat;
		background-position: top left;
	}
	
	.nav_tb_row2 {
		width: 770px;
		height: 102px;
		background-color: #00142D;
		background-image: url(/web/20120513152648im_/http://americanhistory.si.edu/images/mast-nmah-bg.gif);
		background-repeat: no-repeat;
		background-position: top left;
		text-align: right;
		}
	
	.nav_fld_search {
		width: 110px;
		height: 16px;
		color: #696E79;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		border: 1px;
		border-color: #696E79;
		}
		
	.nav_td_main {
		background-color: #FFFFFF;
		height: 20px;
		padding: 0px;
		margin: 0px;
		text-align: center;
		cursor:pointer;
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-transform: none;
		}
		
	.nav_td_on {
		background-color: #0E566E;
		height: 20px;
		padding: 0px;
		margin: 0px;
		text-align: center;
		cursor:pointer;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 12px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-transform: none;
		}
		
	.nav_img_go {
		cursor:pointer;
		}
		
	.nav_td_foot {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		}
	
	.emailSignup {
		padding: 16px 0 8px 0;
	}
	
	.emailSignup .nav_fld_search {
		width: 205px;
	}
	
	.emailSignup .nav_img_go {
		margin: 0 -1px -5px 3px;
	}
	
	/* TEXT STYLE CLASSES */
	
	.nav_txt_mosaic, a.nav_txt_mosaic, a.nav_txt_mosaic:link, a.nav_txt_mosaic:visited {
		color: #9FC4CB;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-align: center;
		text-decoration: none;
		}
		
	a.nav_txt_mosaic:hover, a.nav_txt_mosaic:active {
		color: #9FC4CB;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-align: center;
		text-decoration: underline;
		}
	
	.nav_txt_second {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		text-transform: uppercase;
		}
		
	a.nav_txt_second, a.nav_txt_second:link, a.nav_txt_second:visited {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: right;
		text-transform: uppercase;
		}

	a.nav_txt_second:hover, a.nav_txt_second:active {
		color: #C97702;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: right;
		text-transform: uppercase;
		}
		

	.nav_txt_second_on {
		color: #C97702;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		text-transform: uppercase;
		}
		
	a.nav_txt_second_on:hover, a.nav_txt_second_on:active {
		color: #C97702;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		text-transform: uppercase;
		}
		
	a.nav_txt_second_on, a.nav_txt_second_on:link, a.nav_txt_second_on:visited {
		color: #C97702;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: right;
		text-transform: uppercase;
		}

	.nav_txt_foot {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		}
		
	a.nav_txt_foot, a.nav_txt_foot:link, a.nav_txt_foot:visited {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-align: right;
		}
		
	a.nav_txt_foot:hover, a.nav_txt_foot:active {
		text-decoration: underline;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-align: right;
		}

	.nav_txt_si {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 10px;
		font-style: normal;
		font-weight: normal;
		text-transform: uppercase;
		}
		
	a.nav_txt_si, a.nav_txt_si:visited, a.nav_txt_si:link {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 10px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none;
		text-transform: uppercase;
		}

	a.nav_txt_si:hover, a.nav_txt_si:active {
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 10px;
		font-style: normal;
		font-weight: normal;
		text-transform: uppercase;
		text-decoration: underline;
		}

	
	.nav_txt_section1, a.nav_txt_section1, a.nav_txt_section1:link, a.nav_txt_section1:visited {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		padding-bottom: 7px;
		text-decoration: none
		}
		
	a.nav_txt_section1:hover, a.nav_txt_section1:active {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		padding-bottom: 7px;
		text-decoration: underline;
		}
		
	.nav_txt_section2, a.nav_txt_section2, a.nav_txt_section2:link, a.nav_txt_section2:visited {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: none
		}
		
	a.nav_txt_section2:hover, a.nav_txt_section2:active {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: underline;
		}
		
	.nav_txt_section3, a.nav_txt_section3, a.nav_txt_section3:link, a.nav_txt_section3:visited {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: none
		}
		
	a.nav_txt_section3:hover, a.nav_txt_section3:active {
		color: #000000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: underline;
		}

	.nav_txt_section1_highlight, a.nav_txt_section1_highlight, a.nav_txt_section1_highlight:link, a.nav_txt_section1_highlight:visited {
		color: #990000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		padding-bottom: 7px;
		text-decoration: none
		}
		
	.nav_txt_section2_highlight, a.nav_txt_section2_highlight, a.nav_txt_section2_highlight:link, a.nav_txt_section2_highlight:visited {
		color: #990000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: none
		}

	.nav_txt_section3_highlight, a.nav_txt_section3_highlight, a.nav_txt_section3_highlight:link, a.nav_txt_section3_highlight:visited {
		color: #990000;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 9px;
		font-style: normal;
		font-weight: normal;
		padding-bottom: 7px;
		text-decoration: none
		}

	a.nav_txt_section1_highlight:hover, a.nav_txt_section1_highlight:active, a.nav_txt_section2_highlight:hover, a.nav_txt_section2_highlight:active, a.nav_txt_section3_highlight:hover, a.nav_txt_section3_highlight:active {
		text-decoration: underline;
		}
		
		
	.spanner {
		background-color: #CFE3DE;
		color: #CFE3DE;
		height:1px;
		margin-top: 0px;
		margin-bottom: 0px;
		padding-top: 0px;
		padding-bottom: 0px;
		
		}


	.promo_widget_caption, a.promo_widget_caption {
		background-color: #8B0303;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: none;
		}
		
	 a.promo_widget_caption:hover, a.promo_widget_caption:active {
		background-color: #8B0303;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: bold;
		text-decoration: underline;
		}
		
	
	
/* HOME PAGE STYLES */


	.home_border {
		background-color: #7F9BA4;
	}
	
	.home_0E566E, home_0E566E, a.home_0E566E:link, a.home_0E566E:visited {
		background-color: #0E566E;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none
		}
	
	a.home_0E566E:hover, a.home_0E566E:active {
		background-color: #0E566E;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
	.home_C97702, a.home_C97702, a.home_C97702:link, a.home_C97702:visited {
		background-color: #C97702;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none
		}

	a.home_C97702:hover, a.home_C97702:active {
		background-color: #C97702;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
	.home_8B0303, a.home_8B0303, a.home_8B0303:link, a.home_8B0303:visited {
		background-color: #8B0303;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none
		}

	a.home_8B0303:hover, a.home_8B0303:active {
		background-color: #8B0303;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	
	.home_7F9BA4, a.home_7F9BA4, a.home_7F9BA4:link, a.home_7F9BA4:visited {
		background-color: #7F9BA4;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: none
		}

	a.home_7F9BA4:hover, a.home_7F9BA4:active {
		background-color: #7F9BA4;
		color: #FFFFFF;
		font-family: verdana, arial, tahoma, sans-serif;
		font-size: 11px;
		font-style: normal;
		font-weight: normal;
		text-decoration: underline;
	}
	

/*
     FILE ARCHIVED ON 15:26:48 May 13, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 15:55:30 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 421.732
  LoadShardBlock: 344.425 (3)
  RedisCDXSource: 31.877
  load_resource: 753.181 (2)
  exclusion.robots.policy: 0.402
  PetaboxLoader3.resolve: 563.918 (4)
  CDXLines.iter: 23.721 (3)
  esindex: 0.016
  exclusion.robots: 0.42
  PetaboxLoader3.datanode: 426.312 (5)
*/